libalpm(3)

NAME
libalpm - The libalpm Public API

SYNOPSIS

  Topics
Files
Groups
Error Codes
Error codes returned by libalpm.
Handle
Signature checking
Dependency
Callbacks
Database
Logging Functions
Options
Libalpm option getters and setters
Package Functions
Functions to manipulate libalpm packages
Transaction
Miscellaneous Functions
libalpm_list(3)

Detailed Description

libalpm is a package management library, primarily used by pacman. For ease of access, the libalpm manual has been split up into several sections.

See Also

libalpm_list(3), libalpm_cb(3), libalpm_databases(3), libalpm_depends(3), libalpm_errors(3), libalpm_files(3), libalpm_groups(3), libalpm_handle(3), libalpm_log(3), libalpm_misc(3), libalpm_options(3), libalpm_packages(3), libalpm_sig(3), libalpm_trans(3)

Author

Generated automatically by Doxygen for libalpm from the source code.